Commit aa76f092 authored by leberre's avatar leberre

Fixed bundle versions.

git-svn-id: svn+ssh://svn.forge.ow2.org/svnroot/sat4j/maven/trunk@2123 ba638df5-4473-46d1-82f8-c3ae2a17a6e1
parent 2d26a309
......@@ -15,6 +15,6 @@ Bundle-Name: %bundleName
Bundle-Vendor: %providerName
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.sat4j.core;bundle-version="9.9.9.token",
org.apache.commons.cli;bundle-version="1.0.0",
org.apache.commons.beanutils;bundle-version="1.7.0",
org.apache.commons.cli;bundle-version="1.2",
org.apache.commons.beanutils;bundle-version="1.8.3",
org.sat4j.pb;bundle-version="9.9.9"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment